<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Ovuda smo nekada hodali</title>
  <id>urn:book:cab09932-7f55-4138-87fc-d7a93248961e</id>
  <updated>2019-07-20T06:27:36Z</updated>
  <link href="./book_3524.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Ovuda smo nekada hodali" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_K_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../authorlist/authorlist_K_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with K" />
  <link href="../../Kjell%20Westo/Ovuda%20smo%20nekada%20hodali%20%283524%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Kjell%20Westo/Ovuda%20smo%20nekada%20hodali%20%283524%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Kjell%20Westo/Ovuda%20smo%20nekada%20hodali%20%283524%29/Ovuda%20smo%20nekada%20hodali%20-%20Kjell%20Westo.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="638 KB" />
  <author>
    <name>Kjell Westö</name>
    <uri>../authors_0/authors_924_Page_1.xml</uri>
  </author>
  <published>2016-09-15T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Fraktura</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Premda se Prvi svjetski rat bliži kraju, 1918. u
    Finskoj drama tek počinje. Zemlja u nastajanju postaje
    poprište žestokih sukoba crvenih i bijelih u kojima
    svatko mora odabrati stranu. Nesuđena nogometna zvijezda
    Allu tako nastavlja put svog oca proletera, a tek koju godinu
    stariji Cedi u građanskom ratu vidi priliku da oslobodi
    svoje ubilačke nagone. Cedijeva sestra Lucie odabire
    živjeti u svijetu jazza, u kojem je glavni problem kako
    zaobići prohibiciju, dok njihov prijatelj Eccu bijeg od
    proživljenih strahota pronalazi u fotografiji. Svima njima
    povijest je nepovratno oduzela snove o ljubavi i slavi, no u
    pitanje dolazi i golo preživljavanje... /lolyboly za
    Balkandownload/</p>
  </content>
  <link href="../authors_0/authors_924_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Kjell Westö" />
  <link href="http://www.goodreads.com/book/title/Ovuda%20smo%20nekada%20hodali" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ovuda%20smo%20nekada%20hodali" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ovuda%20smo%20nekada%20hodali%20Kjell%20West%C3%B6" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ovuda%20smo%20nekada%20hodali&amp;field-author=Kjell%20West%C3%B6" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/West%C3%B6Kjell" type="text/html" rel="related" title="Kjell Westö on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Kjell%20West%C3%B6" type="text/html" rel="related" title="Kjell Westö on ISFDB" target="_blank" />
</entry>
